Bug 54762 - New port, french/homard: a refinement and de-refinement mesh tool (used by Code_Aster).
Summary: New port, french/homard: a refinement and de-refinement mesh tool (used by Co...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-22 21:50 UTC by Thierry Thomas
Modified: 2003-07-24 06:54 UTC (History)
0 users

See Also:


Attachments
homard.shar (5.40 KB, text/plain)
2003-07-22 21:50 UTC, Thierry Thomas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-07-22 21:50:19 UTC
	This is a complementary set of programs used by Code_Aster
	(see french/aster).

	Remark: the binary runs with linux emulation, but at this time
	it only exists for i386. It is restricted: see RESTRICTED and
	the pkg-message.

Fix: Please execute the following shar file:
How-To-Repeat: 	N/A.
Comment 1 Oliver Lehmann freebsd_committer 2003-07-23 11:08:02 UTC
State Changed
From-To: open->feedback

===>  Extracting for fr-homard-5.5 
Comment 2 Oliver Lehmann freebsd_committer 2003-07-24 06:54:19 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!